<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/items.xsd">
	<item id="2100" type="EtcItem" name="パラディア スタッフの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="35480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2101" type="EtcItem" name="インフェルノ スタッフの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="35480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2102" type="EtcItem" name="パアグリオ ハンマーの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="36800" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2103" type="EtcItem" name="セージ スタッフの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="35480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2104" type="EtcItem" name="ネイチャー クラブの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="35480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2105" type="EtcItem" name="アンダーワールド メイスの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="37340" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2106" type="EtcItem" name="グレース ダガーの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="36700" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2107" type="EtcItem" name="ダーク スクリーマーの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="36700" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2108" type="EtcItem" name="フィスト ブレードの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="37340" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2109" type="EtcItem" name="アカト ロング ボウのシャフト">
		<set name="icon" val="icon.etc_branch_gold_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="35670" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2110" type="EtcItem" name="異教徒の魔法書の一部">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="35480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2111" type="EtcItem" name="呪いの人形の破片">
		<set name="icon" val="icon.etc_bark_gold_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="35480" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2112" type="EtcItem" name="パアグリオ アックスの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="41300" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2113" type="EtcItem" name="スコーピオンの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="41300" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2114" type="EtcItem" name="ウィドー メーカーの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="41300" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2115" type="EtcItem" name="サムライ ロングソードの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="43655" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2116" type="EtcItem" name="アンデッド スタッフの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2117" type="EtcItem" name="グール スタッフの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2118" type="EtcItem" name="デーモン スタッフの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2119" type="EtcItem" name="クリスタル ダガーの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="43891" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2120" type="EtcItem" name="グレート パタの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="41636" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2121" type="EtcItem" name="エミナース ボウのシャフト">
		<set name="icon" val="icon.etc_branch_gold_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="43491" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2122" type="EtcItem" name="オーキッシュ ポールアックスの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="43818" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2123" type="EtcItem" name="知恵の燭台の原型">
		<set name="icon" val="icon.etc_mold_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2124" type="EtcItem" name="祝福された枝の破片">
		<set name="icon" val="icon.etc_branch_blue_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2125" type="EtcItem" name="フェニックスの羽の一部">
		<set name="icon" val="icon.etc_feather_gold_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2126" type="EtcItem" name="ケルベロスの眼球">
		<set name="icon" val="icon.etc_eyeball_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2127" type="EtcItem" name="破壊スクロールの一部">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2128" type="EtcItem" name="ダーク ドラゴンの爪の一部">
		<set name="icon" val="icon.etc_claw_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2129" type="EtcItem" name="三つ目カラスの羽の一部">
		<set name="icon" val="icon.etc_feather_black_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="60" />
		<set name="price" val="42509" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2130" type="EtcItem" name="ジェムストーン：Dグレード">
		<set name="icon" val="icon.etc_crystal_ball_silver_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="2" />
		<set name="price" val="1000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2131" type="EtcItem" name="ジェムストーン：Cグレード">
		<set name="icon" val="icon.etc_crystal_ball_green_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="2" />
		<set name="price" val="3000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2132" type="EtcItem" name="ジェムストーン：Bグレード">
		<set name="icon" val="icon.etc_bead_green_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="2" />
		<set name="price" val="10000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2133" type="EtcItem" name="ジェムストーン：Aグレード">
		<set name="icon" val="icon.etc_bead_red_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="2" />
		<set name="price" val="30000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2134" type="EtcItem" name="ジェムストーン：Sグレード">
		<set name="icon" val="icon.etc_bead_silver_i00" />
		<set name="etcitem_type" val="MATERIAL" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="2" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2135" type="EtcItem" name="製作図：ハード ストラップ(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="680" />
		<set name="recipe_id" val="28" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2136" type="EtcItem" name="製作図：コークス(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="680" />
		<set name="recipe_id" val="29" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2137" type="EtcItem" name="製作図：鋼鉄(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="680" />
		<set name="recipe_id" val="30" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2138" type="EtcItem" name="製作図：ラフボーン パウダー(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="680" />
		<set name="recipe_id" val="31" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2139" type="EtcItem" name="製作図：鋼鉄の鋳型(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="recipe_id" val="32" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2140" type="EtcItem" name="製作図：高級スウェード(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="recipe_id" val="33" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2141" type="EtcItem" name="製作図：銀製の鋳型(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="recipe_id" val="34" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2142" type="EtcItem" name="製作図：純白の研磨剤(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="recipe_id" val="35" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2143" type="EtcItem" name="製作図：合成コークス(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="recipe_id" val="36" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2144" type="EtcItem" name="製作図：コンポジット ストラップ(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1000" />
		<set name="recipe_id" val="37" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2145" type="EtcItem" name="製作図：ミスリル合金(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2800" />
		<set name="recipe_id" val="38" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2146" type="EtcItem" name="製作図：職人の型(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2800" />
		<set name="recipe_id" val="39" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2147" type="EtcItem" name="製作図：鍛冶屋の型(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2800" />
		<set name="recipe_id" val="40" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2148" type="EtcItem" name="製作図：高級レザー(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2800" />
		<set name="recipe_id" val="41" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2149" type="EtcItem" name="製作図：金属繊維(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2800" />
		<set name="recipe_id" val="42" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2150" type="EtcItem" name="製作図：ブルー ダイアモンド ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="426" />
		<set name="recipe_id" val="43" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2151" type="EtcItem" name="製作図：デボーション ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="718" />
		<set name="recipe_id" val="44" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2152" type="EtcItem" name="製作図：エンチャント ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1136" />
		<set name="recipe_id" val="45" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2153" type="EtcItem" name="製作図：タイガー アイ イアリング(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1286" />
		<set name="recipe_id" val="46" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2154" type="EtcItem" name="製作図：エルヴン イアリング(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1868" />
		<set name="recipe_id" val="47" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2155" type="EtcItem" name="製作図：エルヴン リング(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1246" />
		<set name="recipe_id" val="48" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2156" type="EtcItem" name="製作図：エルヴン ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2500" />
		<set name="recipe_id" val="49" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2157" type="EtcItem" name="製作図：オニキス ビースト アイ イアリング(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2420" />
		<set name="recipe_id" val="50" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2158" type="EtcItem" name="製作図：ミスリル リング(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1616" />
		<set name="recipe_id" val="51" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2159" type="EtcItem" name="製作図：暗闇のネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="3240" />
		<set name="recipe_id" val="52" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2160" type="EtcItem" name="製作図：ムーンストーン イアリング(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="3100" />
		<set name="recipe_id" val="53" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2161" type="EtcItem" name="製作図：アクアストーン リング(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2060" />
		<set name="recipe_id" val="54" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2162" type="EtcItem" name="製作図：アクアストーン ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="4140" />
		<set name="recipe_id" val="55" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2163" type="EtcItem" name="製作図：プロテクション イアリング(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="3920" />
		<set name="recipe_id" val="56" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2164" type="EtcItem" name="製作図：プロテクション リング(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2600" />
		<set name="recipe_id" val="57" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2165" type="EtcItem" name="製作図：プロテクション ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="5220" />
		<set name="recipe_id" val="58" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2166" type="EtcItem" name="製作図：封印のイアリング(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="5900" />
		<set name="recipe_id" val="59" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2167" type="EtcItem" name="製作図：エイジ リング(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="3920" />
		<set name="recipe_id" val="60" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2168" type="EtcItem" name="製作図：マーメイド ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="7860" />
		<set name="recipe_id" val="61" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2169" type="EtcItem" name="製作図：封印のネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="11300" />
		<set name="recipe_id" val="62" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2170" type="EtcItem" name="製作図：ナッセンのイアリング(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="8480" />
		<set name="recipe_id" val="63" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2171" type="EtcItem" name="製作図：セージ リング(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="5640" />
		<set name="recipe_id" val="64" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2172" type="EtcItem" name="製作図：セージ ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="11300" />
		<set name="recipe_id" val="65" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2173" type="EtcItem" name="製作図：ハード レザー シャツ(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="738" />
		<set name="recipe_id" val="66" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2174" type="EtcItem" name="製作図：ハード レザー ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="460" />
		<set name="recipe_id" val="67" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2175" type="EtcItem" name="製作図：ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="246" />
		<set name="recipe_id" val="68" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2176" type="EtcItem" name="製作図：レザー ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="418" />
		<set name="recipe_id" val="69" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2177" type="EtcItem" name="製作図：ボーン ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="626" />
		<set name="recipe_id" val="70" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2178" type="EtcItem" name="製作図：ダーク ホース(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1250" />
		<set name="recipe_id" val="71" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2179" type="EtcItem" name="製作図：高級レザー グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="418" />
		<set name="recipe_id" val="72" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2180" type="EtcItem" name="製作図：スケイル メイル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2660" />
		<set name="recipe_id" val="73" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2181" type="EtcItem" name="製作図：ホワイト チューニック(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1998" />
		<set name="recipe_id" val="74" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2182" type="EtcItem" name="製作図：スケイル ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1666" />
		<set name="recipe_id" val="75" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2183" type="EtcItem" name="製作図：ミスリル バンデッド メイル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="3040" />
		<set name="recipe_id" val="76" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2184" type="EtcItem" name="製作図：ミスリル バンデッド ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1904" />
		<set name="recipe_id" val="77" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2185" type="EtcItem" name="製作図：アイアン ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1016" />
		<set name="recipe_id" val="78" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2186" type="EtcItem" name="製作図：ブリガンダイン(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="5980" />
		<set name="recipe_id" val="79" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2187" type="EtcItem" name="製作図：マンティコア レザー シャツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="4480" />
		<set name="recipe_id" val="80" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2188" type="EtcItem" name="製作図：マンティコア レザー ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2800" />
		<set name="recipe_id" val="81" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2189" type="EtcItem" name="製作図：ミスリル チューニック(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="4480" />
		<set name="recipe_id" val="82" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2190" type="EtcItem" name="製作図：ミスリル ホース(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="2800" />
		<set name="recipe_id" val="83" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2191" type="EtcItem" name="製作図：鎮魂のガントレット(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1494" />
		<set name="recipe_id" val="84" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2192" type="EtcItem" name="製作図：カイト シールド(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1568" />
		<set name="recipe_id" val="85" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2193" type="EtcItem" name="製作図：パワー ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1494" />
		<set name="recipe_id" val="86" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2194" type="EtcItem" name="製作図：ミスリル グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="1956" />
		<set name="recipe_id" val="87" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2195" type="EtcItem" name="製作図：ハーフ プレート(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="7820" />
		<set name="recipe_id" val="88" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2196" type="EtcItem" name="製作図：プレートゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="4880" />
		<set name="recipe_id" val="89" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2197" type="EtcItem" name="製作図：サラマンダー レザー メイル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="9540" />
		<set name="recipe_id" val="90" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2198" type="EtcItem" name="製作図：セージ ラッグ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="9540" />
		<set name="recipe_id" val="91" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2199" type="EtcItem" name="製作図：カルミアン ホース(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="RECIPE" />
		<set name="etcitem_type" val="RECIPE" />
		<set name="immediate_effect" val="true" />
		<set name="material" val="LIQUID" />
		<set name="weight" val="30" />
		<set name="price" val="4740" />
		<set name="recipe_id" val="92" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
</list>
